html{margin:0px; padding:0px; }
body{ margin:0px; padding:0px; background:white; font-size:16px; font-family: 'Open Sans', sans-serif; }
div{ overflow:hidden; position:relative; }
ol { font-size:16px; }
.halfwidth{ width:50%; overflow:hidden;position:relative;}

h1 { font-family:'Lato'; font-weight:400; }
h2 { font-family:'Lato'; font-weight:400; }

/* Classes */
.widegutter{ width: 961px; }
.bgblack70pc { background:url(../Media/black70pc.png) top left repeat; }
.bgblack50pc { background:url(../Media/black50pc.png) top left repeat; }
.bgwhite90pc { background:url(../Media/white90pc.png) top left repeat; }
.bgpurple { background: #553775; }
.bgblurple { background: #52397A; }
.bgmagenta { background: #c31a81; }
.bgmidpink { background: #d93365; }
.bgpastelpink { background: #e7a3cd; }
.bgteal{background:#33bdbb; }
.bgmustard { background: #e07921; }
.bgwhite { background:#ffffff; }
.bgblack { background:#000000; }
.bgbrightgreen { background:#5fad2f; }
.bgyellow { background:#f9c400; }
.bgpeasoup { background:#d9e38d; }
.bgmidgreen { background:#57B94E; }
.bgorange { background:#E2782B; }
.bgpink { background:#C22E91; }

.web { display:block; }
.tablet { display:none; }
.mobile { display:none; }

.whitetext { color:white; }
.padding20px { padding:20px; }
.rightbox{ float:right; }
.leftbox {float:left; }

.clearboth { clear:both; height:1px; display:block; }

.contentSectionCollapser { display:none; transition-duration:300ms; }
.contentSectionCollapserReadmore { overflow:hidden; position:relative; }
.contentSectionCollapserReadmore .button{ float:left; background:#338472; width:25px; height:25px; text-align:center; line-height:25px; color:white; font-size:18px; font-weight:bold; }
.contentSectionCollapserReadmore .label { float:left; margin-left:10px; line-height:25px; font-size:18px; color:#338472; }
.contentSectionCollapserReadmore a { position:absolute; left:0px; top:0px; right:0px; bottom:0px; display:block; background:rgba(255,255,255,0); }
.contentSectionCollapser.showsection { display:inline; transition-duration:300ms; opacity:1; }

/* Navigation bar */
.navigationbar{ width:100%; display:block; position:fixed; top:0px; left:0px; background: #52397A; height: 118px; color: white; overflow:hidden; z-index: 1000;}
.navigationbar .talentbondsearch{ margin-top:15px; }
.navigationbar .talentbondsearch input{ border:none; background:white; height:35px; padding:0px 0px 0px 15px; font-size:16px; outline:none; }
.navigationbar .talentbondsearch .label{ height:44px; line-height:44px; font-size:18px; padding-right:0px;float:left; }
.talentbondReselect_outer { float:left; width:auto; margin-left:10px;  }
.talentbondReselect { border:1px solid white; border-radius:0; color: black;}
.talentbondReselect select { width:100%; }
.talentbondReselect .reselectOverlay { background:white url(../Media/dropdown.png) center right no-repeat; color:black; border-radius:0; font-size:16px; padding-right:36px; overflow:initial; position:static; } 
.talentbondReselect.currentlySet .reselectOverlay { background:#efefef url(../Media/crossout.png) center right no-repeat; color:black; }
.searchbutton { float:left; height:34px; background:#C62E91; margin:5px 0px 0px 10px; font-size:16px; padding:0px 34px 0px 34px; line-height:34px; }
.searchbutton a { position:absolute; display:block; left:0px;right:0px;top:0px;bottom:0px; background:url(../Media/transparent.png) top left repeat; }

.navwrap{ height:50px; position:absolute; bottom:0px; left:0px; right:0px }
.nav{ height:60px; }
.nav ul{ list-style:none; margin:15px 0px 0px 0px; padding:0px; }
.nav ol{ list-style:none; margin:15px 0px 0px 0px; padding:0px; }
.nav li{ float:left; margin: 0px 20px 0px 0px; }
.nav li a { font-size:17px; text-decoration:none; color:white; display:block; height:32px; }
.nav li a.current { border-bottom:3px solid white; }
.nav .social{ float:right; /* margin:4px 0px 0px 0px; */ }
.nav .social .logo{ margin-left:3px; width:22px; height: 23px; display:inline-block; background-repeat:no-repeat;}
.nav .social .facebook{ background-position: 0 0;}
.nav .social .twitter{ background-position: -22px 0;}
.nav .social .linkedin{ background-position: -47px 0;}
.nav .social .youtube{ background-position: -72px 2px;}
.nav .social .glassdoor{ background-position: -93px 0;}
.nav .social .instagram{ background-position: -117px 0; } 
.nav .social a{ display:block; position:absolute; left:0px; top:0px; right:0px; bottom:0px;  background:url(../Media/transparent.png) top left repeat; }

.accessibility { border:1px solid #669ec8; padding:6px 18px 6px 18px; display:inline-block; float:right; margin-top:5px; font-size:16px; cursor:pointer;}
.accessibility:hover { background:white; color:black; }

.mobilelogo { background:none; }
.burgernavwrap { display:none; float:right; }
.burgernavwrap select { opacity:0; width:300px; height:48px; color:black; }
.burgernavwrap .label { position:absolute; top:0px; right:0px; line-height:48px; background:url(../Media/burger.png) center right no-repeat; padding-right:35px; font-size:17px; }

.magnifier { background: url(../Media/magnifier.png) center left no-repeat; width:110px; line-height:48px;padding-left:30px; height: 48px; float:left; display:none; }
.magnifier a { position:absolute; top:0px; left:0px; right:0px; bottom:0px; display:block; }

/* Accessibility menu */
.accessibilitymenu{ display:none; position:fixed; top:53px; background:#005da4; width:200px; left:50%; margin-left:259px; padding:10px 10px 10px 10px; color:white; font-size:19px; z-index: 9000;} 
.accessibilitymenu a{ color:white; text-decoration:underline; }
.accessibilitymenu a:hover{text-decoration:underline;}
.accessibilitymenu p{ margin:5px 0px 5px 0px; }

/* Footer bar */
.footerbar { width: 100%; display:block; overflow:hidden; min-height:174px; color:white; background: #006e56; } 
.footerbar .straplineandicons{ width:300px; height:27px; clear:both; background:url(../Media/strapline.png) top left no-repeat; float:right; margin-top:0px;}
.footerbar .positive { float:right; width:100px; clear: both; height:59px; margin:18px 0px 0px 0px; background:url(../Media/1353/employer-small-white-100.png) top left no-repeat; }
.footerbar .stonewall { float:right; width:86px; clear: both; height:36px; margin:23px 0px 0px 10px; background:url(../Media/stonewallbadge.png) top left no-repeat; }
.footerbar .nav2{ height:20px; margin: 38px 0 0; float:left;}
.footerbar .nav2 ul{ list-style:none; margin:0px -10px 0px 0px; padding:0px; float:left; }
.footerbar .nav2 ol{ list-style:none; margin:0px -10px 0px 0px; padding:0px; float:left; }
.footerbar .nav2 li{ float: left; padding:0px 10px 0px 0px; margin:0px 10px 0px 0px; border-left: 1px solid white; padding: 0px 20px 0px 20px; margin: 0px 20px 0px -20px;}
.footerbar .nav2 a{ color:white; height:20px; display:inline-block; font-size:14px; text-decoration:none; }
.footerbar .social{ float:left; margin:36px 0px 0px; }
.footerbar .social a{ display:block; position:absolute; left:0px; top:0px; right:0px; bottom:0px;  background:url(../Media/transparent.png) top left repeat;  }
.footerbar .social .logo{ margin-left:3px; width:23px; height: 23px; display:inline-block; background-repeat:no-repeat;}
.footerbar .social .facebook{ background-position: 0 0;}
.footerbar .social .twitter{ background-position: -22px 0;}
.footerbar .social .linkedin{ background-position: -47px 0;}
.footerbar .social .youtube{ background-position: -72px 2px;}
.footerbar .social .glassdoor{ background-position: -93px 0;}
.footerbar .social .instagram{ background-position: -117px 0; } 

/* Content */
.content{ margin-top:118px; min-height:1000px; }
.thoucenter{ width: 1084px; margin: 0px auto; }
/*amended width from 961 while looking into apprenticeships nav removal

/* Homepage slices */
.logofp{ width:306px; height: 72px; background:url(../Media/logofp.png); margin-top:50px; }
.logofp a {display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px; }

.panel1 { padding:0px 0px 50px 0px; width:100%; }
.panel2 { padding:0px 0px 50px 0px; width:100%; }
.panel3 { padding:0px 0px 50px 0px; width:100%; }
.panel4 { padding:0px 0px 50px 0px; width:100%; }

.gotwhatittakes { margin-top:50px; padding:30px; text-align:center; color:white; }
.volunteeringbox{ margin-top:50px; text-align:center; color:black !important;}

.boxfp h1 { font-weight:400; font-size:38px; margin:0px; padding:0px; }
.boxfp h2 { font-weight:normal; font-size:24px; margin:10px 0px 0px 0px; padding:0px; }
.boxfp h3 { font-weight:normal; font-size:21px; margin:10px 0px 0px 0px; padding:0px; }
.boxfp h2.smaller { font-weight:normal; font-size:21px; margin:10px 10px 0px 10px; padding:0px; }

.boxfp .videothumbnail { height:154px; }

/*Steph - video single */
.boxsv .videothumbnailsv { height:308px; }

.bgcover{ -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important; }


/* Inside pages */

.panelinside1{ background:url(../Media/panel1.jpg) center center fixed; padding:0px 0px 50px 0px; width:100%; height:280px;} 
.panelinside1 .header1container { position:absolute; bottom:0px; left:0px; right:0px; height:80px; }
.panelinside1 .header1container h1{ color:white; font-size:34px; margin:17px 0px 0px 0px; font-weight:normal; }

.m3 { margin-top:10px; }
.m4 { margin-top:15px; }
.left75{ float:left; width:75%; } 
.right25{ float:right; width:25%; } 

.left70{ float:left; width:70%; } 
.right30{ float:right; width:30%; } 

.left65{ float:left; width:65%; } 
.right35{ float:right; width:35%; } 

.right35 .colinner{ padding-left:30px; }

.left50 { float:left; width:48%; }
.right50 { float:right; width:48%; }

.left50 .pagebox { margin-top:20px; }
.left50 .videothumbnail{ margin-top:20px; }
.right50 .videothumbnail{ margin-top:20px; }

.internalpage h1 { font-weight:normal; font-size:32px; margin:10px 0px 0px 0px; line-height:initial; }
.internalpage h2 { font-weight:normal; font-size:24px; margin:20px 0px 5px 0px; }
.internalpage p { font-size:16px; }
.internalpage .contentsection { padding-top:20px; padding-bottom:50px; }

.pagebox { margin-top:10px; }
.pagebox h1 { font-size:28px; margin:5px 0px 5px 0px; }
.pagebox p { margin:3px 0px 3px 0px; }

.green .tabularbox .box1{ background: #5fad2f; }
.green .tabularbox .box2{ background: #7fbd59; }
.green .tabularbox .box3{ background: #9fce82; }
.green .tabularbox .box4{ background: #bfdeac; }
.green .tabularbox .box5{ background: #dfefd5; }
.green .tabularbox .box6{ background: #e9f7e1; }
.green .tabularbox .box7{ background: #f1f8ed; }
.green .tabularbox .visible{ background: #eff7ea; }

.yellow .tabularbox .box1{ background: #f9c400; }
.yellow .tabularbox .box2{ background: #fad033; }
.yellow .tabularbox .box3{ background: #fbdc66; }
.yellow .tabularbox .box4{ background: #fde799; }
.yellow .tabularbox .box5{ background: #fef3cc; }

.yellow .tabularbox .visible{ background: #fbf6e6; }

.magentas .tabularbox .box1{ background: #c31a81; }
.magentas .tabularbox .box2{ background: #cf489a; }
.magentas .tabularbox .box3{ background: #db76b3; }
.magentas .tabularbox .box4{ background: #e7a3cd; }
.magentas .tabularbox .box5{ background: #f3d1e6; }
.magentas .tabularbox .visible{ background: #f4e5ee; }

.lightblue .tabularbox .box1{ background: #00adaa; }
.lightblue .tabularbox .box2{ background: #33bdbb; }
.lightblue .tabularbox .box3{ background: #66cecc; }
.lightblue .tabularbox .box4{ background: #99dedd; }
.lightblue .tabularbox .box5{ background: #ccefee; }
.lightblue .tabularbox .visible{ background: #e7f9f8; }

.accordianbox { margin: 50px 0px 50px 0px; }
.accordianbox .boxtitle { padding:20px; font-size:18px; }
.accordianbox .boxtitle a { display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px; }
.accordianbox .textsection { height:0px; font-size:16px; }
.accordianbox .textsection .innerpart { padding:20px; }
.accordianbox .textsection.defaultopen { height:auto; }

.green .accordianbox .box1 { background: #5fad2f; }
.green .accordianbox .box2{ background: #7fbd59; }
.green .accordianbox .box3{ background: #9fce82; }
.green .accordianbox .box4{ background: #bfdeac; }
.green .accordianbox .box5{ background: #dfefd5; }
.green .accordianbox .box6{ background: #e9f7e1; }
.green .accordianbox .box7{ background: #f1f8ed; }
.green .accordianbox .visible{ background: #eff7ea; }
.green .accordianbox .textsection .innerpart{ background: #eff7ea; }

.yellow .accordianbox .box1{ background: #f9c400; }
.yellow .accordianbox .box2{ background: #fad033; }
.yellow .accordianbox .box3{ background: #fbdc66; }
.yellow .accordianbox .box4{ background: #fde799; }
.yellow .accordianbox .box5{ background: #fef3cc; }
.yellow .accordianbox .visible{ background: #fbf6e6; }
.yellow .accordianbox .textsection .innerpart{ background: #fbf6e6; }

.magentas .accordianbox .box1{ background: #c31a81; }
.magentas .accordianbox .box2{ background: #cf489a; }
.magentas .accordianbox .box3{ background: #db76b3; }
.magentas .accordianbox .box4{ background: #e7a3cd; }
.magentas .accordianbox .box5{ background: #f3d1e6; }
.magentas .accordianbox .visible{ background: #f4e5ee; }
.magentas .accordianbox .textsection .innerpart{ background: #f4e5ee; }

.lightblue .accordianbox .box1{ background: #00adaa; }
.lightblue .accordianbox .box2{ background: #33bdbb; }
.lightblue .accordianbox .box3{ background: #66cecc; }
.lightblue .accordianbox .box4{ background: #99dedd; }
.lightblue .accordianbox .box5{ background: #ccefee; }
.lightblue .accordianbox .visible{ background: #e7f9f8; }
.lightblue .accordianbox .textsection .innerpart{ background: #e7f9f8; }


.videothumbnail{ height: 169px; padding:0px 0px 50px 0px; margin:50px 0px 0px 0px; }
.videothumbnail .img { background:black; height:169px; width:100%; text-align: center; vertical-align: middle; }
.videothumbnail .img img { min-height:169px; }
.videothumbnail .playbutton { position:absolute; top:50%; left:50%; width:98px; height:58px; border-radius:12px; background:url(../Media/black50pc.png) top left repeat; margin:-54px 0px 0px -49px; }
.videothumbnail .playbutton .face { background:url(../Media/play.png) center center no-repeat; width:98px; height:58px;}
.videothumbnail .label { height:50px; color:black; position:absolute; bottom:0px; left:0px; font-size:21px; text-align:center; line-height:50px; right:0px; } 
.videothumbnail a { position:absolute; display:block; top:0px; left: 0px; right:0px; bottom:0px; }
.videothumbnail:hover .playbutton{ background:url(../Media/black70pc.png) top left repeat; }
.videothumbnail .label.bgmustard { color:black !important; }

/* steph single video */
.videothumbnailsv{ height: 169px; padding:0px 0px 50px 0px; margin:20px 0px 0px 0px; }
.videothumbnailsv .img { background:black; height:169px; width:100%; text-align: center; vertical-align: middle; }
.videothumbnailsv .img img { min-height:169px; }
.videothumbnailsv .playbutton { position:absolute; top:50%; left:50%; width:98px; height:58px; border-radius:12px; background:url(../Media/black50pc.png) top left repeat; margin:-54px 0px 0px -49px; }
.videothumbnailsv .playbutton .face { background:url(../Media/play.png) center center no-repeat; width:98px; height:58px;}
.videothumbnailsv .label { height:50px; color:black; position:absolute; bottom:0px; left:0px; font-size:21px; text-align:center; line-height:50px; right:0px; } 
.videothumbnailsv a { position:absolute; display:block; top:0px; left: 0px; right:0px; bottom:0px; }
.videothumbnailsv:hover .playbutton{ background:url(../Media/black70pc.png) top left repeat; }
.videothumbnailsv .label.bgmustard { color:black !important; }

.aboutmap .map { background:url(../Media/map.jpg) center center no-repeat; height:430px; margin-top:30px; }
.aboutmap .countyo { background:url(../Media/countyoverlay.png) center center no-repeat; width:100%; height:100%; }
.aboutmap .trowbridge { cursor:pointer; transform-origin:2px bottom; background:url(../Media/pincountyhall.png) bottom left no-repeat; width:140px; height:90px; position:absolute; left:50%; top:50%; margin: -80px 0px 0px -92px; }
.aboutmap .monkton { cursor:pointer; transform-origin:2px bottom;  background:url(../Media/pinmonkton.png) bottom left no-repeat; width:140px; height:90px; position:absolute; left:50%; top:50%; margin: -158px 0px 0px -70px; }
.aboutmap .bourne { cursor:pointer; transform-origin:2px bottom;  background:url(../Media/pinbourne.png) bottom left no-repeat; width:140px; height:90px; position:absolute; left:50%; top:50%; margin: 40px 0px 0px 32px; }
.aboutmap .info { background:url(../Media/infoarrow.png) top center repeat-x; height:0px; margin-top:0px; transition-duration:300ms; }
.aboutmap .info.open { margin-top:-30px; height:30px; }
.aboutmap .infocontent { background:#005da4; height:0px; transition-duration:500ms;  }
.aboutmap .infocontent.open { height:auto; }
.aboutmap .infocontent .col { float:left; width:30%; margin-left:3%; color:white; font-size:16px; padding-bottom:30px; }
.aboutmap .infocontent .col h1 { margin:0px; }
.aboutmap .infocontent .site1 { display:none; }
.aboutmap .infocontent .site2 { display:none; }
.aboutmap .infocontent .site3 { display:none; }
.aboutmap .infocontent a { color:white !important; }

.aboutmap .trowbridge:hover { transform:scale(1.05); transition-duration:100ms;  }
.aboutmap .monkton:hover { transform:scale(1.05); transition-duration:100ms;  }
.aboutmap .bourne:hover { transform:scale(1.05); transition-duration:100ms;  } 

#backgroundismiss { display:none; background:url(../Media/white5pc.png) top left repeat; position:fixed; left:0px; right:0px; top:0px; bottom:0px; z-index:8000; }
#backgroundismiss2 { display:none; background:url(../Media/white90pc.png) top left repeat; position:fixed; left:0px; right:0px; top:0px; bottom:0px; cursor:pointer;  }
#backgroundismiss3 { display:none; background:url(../Media/black70pc.png) top left repeat; position:fixed; left:0px; right:0px; top:0px; bottom:0px; cursor:pointer; }

#lightbox{ background:#999999; position:fixed; top:-150%; left:-150%; border:10px solid #999999; display:block; } 
#lightbox .titlebar { height:20px; text-align:right; color:white; font-weight:bold; }
#lightbox .titlebar a { text-decoration:none; color:white; }
#lightbox .video { display:inline-block; }

#filtertarget { float:left; }

#questionnaire { display:block; position:fixed; padding-top:40px; padding-right:20px; left:50%; top:50%; margin:-285px 0px 0px -430px; width:780px; height:570px; background:white; border-top:solid white 20px;border-right:solid white 20px;border-left:solid white 40px;border-bottom:solid white 20px; }
#q-intro { display:none; }
#questionnaire { font-size: 16px; }
#questionnaire .qstage { display:none; height:100%; }
#questionnaire .qstage.intro { display:block; }
#questionnaire .tick { width:30px; height:30px; border:1px solid black; cursor:pointer; }
#questionnaire .tick.ticked { background:#444444 url(../Media/ticked.png) center center no-repeat; }

#questionnaire .closebutton { display:inline-block; background:black; color:white; padding:10px 15px 10px 15px; position:absolute; top:0px; right:0px; } 
#questionnaire .closebutton a { display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px; background:rgba(255,255,255,0); } 
#questionnaire .closebutton:hover { background:#444444; }

.quizbutton { display:inline-block; background:black; color:white; padding:10px 30px 10px 30px; }
.quizbutton:hover { background:#444444; }
.quizbutton.disabledButton { background:#777777; }
.quizbutton.disabledButton:hover { background:#777777;  }

.quizbutton a { display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px; background:rgba(255,255,255,0); }
.qanswerleft { float:left; width:49%; }
.qanswerright { float:right; width:49%; }
.q-info.q-hidden { display:none; }
.clr { clear:both; }
.webfooter { display:block; padding:40px 0;}
.tabletfooter { display:none; }
.mobilefooter { display:none; }
.controls { position:absolute; bottom:20px; }
.tbpage{ margin-top:96px; }
.hiddenSearch { height:60px; }

.hotjob{ margin:10px 0px 0px 0px; padding: 30px; }
.hotjob .button { background:black; padding:5px 20px 5px 20px; color:white; float:left; margin:20px 0px 0px 0px; font-size:16px; }
.hotjob .button a { position:absolute; display:block; top:0px; left: 0px; right:0px; bottom:0px; }

#talentbond_PageContentWrapper_Mobile{ display:none; }

#talentbond_standardmap_1 { height:400px; position:relative; display:none; }
#talentbond_standardmap_1 div { position:relative; overflow:visible; }
.talentbond.jobtitlebar { width:auto; color:black; background:#5fad2f; margin-top:1px; font-weight:bold; padding:10px 35px 10px 20px; } 
.talentbond.jobtitlebar a { position:absolute; top:0px; left:0px; right:0px; bottom:0px; display:block; background:rgba(255,255,255,0); }
.talentbond.jobtitlebar{ background-image:url(../Media/dropdownwhite.png); background-position: center right; background-repeat: no-repeat; }
.talentbond.jobtitlebar.open{ background-image:url(../Media/foldupwhite.png); background-position: center right; background-repeat: no-repeat; }


.talentbond.jobresult { height:0px; }
.talentbond.jobresult .tbresultinner { padding:30px; background:#eff7ea;  }
.filtercontainer {padding:20px 0px 20px 0px;}
.filtercontainer div { overflow:visible; position:initial;  }
.talentbond .maplet { height:300px; overflow:hidden; margin-top:20px; }
.talentbond .maplet div { overflow:visible; position:initial; }
#talentbond_popupmap_inner  div { overflow:visible; position:absolute; }
#talentbond_popupmap_inner { overflow:hidden !important;  }
#talentbond_popupmap_outer { overflow:hidden !important; }
.leaflet-control-attribution { bottom:0px; right:0px; }

.talentbond_filterowrapper { border:1px solid black; background:white; height:32px; outline:none; margin-right:5px; overflow:hidden !important; }
.talentbond_filterOptionSelected_leftEdge{ width:0px; background:none; height:32px; }
.talentbond_filterOptionSelected { background:white url(../Media/crossout.png) center right no-repeat; color:black; font-family:'Open Sans', sans-serif; font-size: 16px; height:32px; margin-top:-32px; }
.talentbond_filterowrapper input { outline:none; border:none; height:32px; width:100%; }
.talentbond_filterowrapper select { outline:none; border:none; height:32px; width:100%; }
.talentbond_styledFilterOverlay_leftEdge { width:0px; background:none; height:32px; position:static; }
.talentbond_styledFilterOverlay { height:32px; background:white url(../Media/dropdown.png) center right no-repeat; margin:-32px 0px 0px 0px; padding-left:10px; padding-right:40px; position:static; }
.tb__staticmapattribution { margin-top:-10px; font-size:13px; }
.tb__staticmapattribution a { color:#555555; }
.talentbond .applybutton { display:inline-block; background:black; color:white; padding:10px 30px 10px 30px; margin:20px 0px 0px 0px; }
.talentbond .applybutton:hover { background:#444444; }
.talentbond .applybutton.disabledButton { background:#777777; }
.talentbond .applybutton.disabledButton:hover { background:#777777;  }
.talentbond .applybutton a { display:block; position:absolute; top:0px; left:0px; right:0px; bottom:0px; }

.talentbond .resultsummarytable { margin-top:15px; }
.tbnumbersummary { font-size:28px; }

.mapicon { background:url(../Media/marker.png) center center no-repeat; }

#talentbond_dyncontent_pagination{ margin:20px 0px 0px 0px; }
#talentbond_dyncontent_pagination .talentbond_pagination_button_thispage { float:left; width:30px; height:30px; background:white; text-align:center; margin-right:3px; line-height:30px; }
#talentbond_dyncontent_pagination .talentbond_pagination_button { float:left; width:30px; height:30px; background:#CFCFCF; text-align:center; margin-right:3px; line-height:30px; cursor:pointer; } 

#talentbond_standardmap_1{ height:500px; }
#talentbond_standardmap_1 div { overflow:visible; position:absolute; }
.leaflet-popup-content-wrapper div { overflow:hidden; position:relative; }

.searchboxinput { width:200px; height:30px; } 

.socialbuttons { margin: 10px 0px 0px 0px; }
.sharebutton { background:#444444; border:1px solid #666666; color:white; padding:6px 10px 6px 10px; display:inline-block; cursor:pointer; }
.sharebutton i { color:#cccccc; font-size:12px; padding:0px 5px 0px 0px; }
.sharebutton:hover{ background:#555555; }

.tb_viewportContainer_outer { }

.searchsubscribe { margin:20px 0px 0px 0px; }
.searchsubscribe a { display:block; height:30px; line-height:30px; color:#555555; text-decoration:none; }

.jobsearchcontainer { margin:20px 0px 0px 0px; }

#talentbond_PageContentWrapper_Mobile .msearchinput { border:1px solid #333333; } 
#talentbond_PageContentWrapper_Mobile .msearchinput input { width:100%; border:none; height:40px; font-size:18px; outline:none; padding-left:10px; }
#talentbond_PageContentWrapper_Mobile .msearchinput .findbut { position:absolute; right:0px; top:0px; bottom:0px; width:60px;  background:#cf003f; color:white; text-align:center; line-height:40px; cursor:pointer; }

#talentbond_PageContentWrapper_Mobile ul.talentbond_mobile_ul_talentbondSuggestions { list-style:none; margin:0px; padding:0px; }
#talentbond_PageContentWrapper_Mobile ul.talentbond_mobile_ul_talentbondSuggestions li { padding:10px 0px 10px 0px; border-bottom:1px solid #cccccc; cursor:pointer; }

#talentbond_PageContentWrapper_Mobile .talentbond_mobile_nosearchterm { padding:10px; background:#dddddd; } 

#talentbond_PageContentWrapper_Mobile .mobileresult { display:none; }

#talentbond_PageContentWrapper_Mobile .talentbond_mobile_inputBig { height:40px; width:90%; margin-top:10px; }

#talentbond_PageContentWrapper_Mobile .talentbond_styledFilterOverlay_leftEdge { display:none; }

#talentbond_PageContentWrapper_Mobile .talentbond_styledFilterOverlay { position:initial; overflow:visible; margin-top:-45px; }

.filterinner.radius { display:none; }
.radiusvisible .filterinner.radius { display:block; }

.attachmentshead { margin-top:10px; }

.mobilemaplet { height:150px; }
.mobilemaplet * { position:initial; overflow:visible; }

@media only screen and (max-width : 1100px) {

	.web { display:none; }
	.tablet { display:block; }
	.mobile { display:none; }
	
	.tabletfooter { display:block; }
	.mobilefooter { display:none; }
	
	.content{ margin-top:48px; }
	.navigationbar { height: 48px; }
	.magnifier { display:block; } 
	
	.talentbondsearch { display:none; }
	.navwrap { display:none; }
	.burgernavwrap { display:block; }
	
	.visionvaluesbox{ margin:40px 0px 0px 0px; padding:30px 30px 40px 30px; }

	.realiseambitionsbox .videos .videothumbnail{ float:left; width: 32%; background:#eeeeee; }
	.realiseambitionsbox .videos .leftmargin { margin-left:2%; }
	
	.left75{ float:none; width:auto; } 
	.right25{ float:none; width:auto; } 
	.left70{ float:none; width:auto; } 
	.right30{ float:none; width:auto; } 
	.left65{ float:none; width:auto; } 
	.right35{ float:none; width:auto; } 
	.right35 .colinner{ padding-left:0px; }

	.videothumbnail { margin:0px; }
	
	.infobox { height:auto; }
	
	
		.infobox ul{ width: auto; list-style:none; margin:20px 5px 0px 5px; padding-left:20px; }
	.infobox ol{ width: auto; list-style:none; margin:20px 5px 0px 5px; padding-left:20px; }
	.infobox li{ width: auto; float:none; text-align:left; padding-left:20px; }
	
	    .thoucenter {
        width: 90%;
        margin: 0px auto;
    }
}

@media only screen and (max-width : 992px)
{
    .realiseambitionsbox .youTubeVideo {
        width:45%;
        margin-right:15px;
    }
}
@media only screen and (max-width : 900px) {
	#questionnaire { padding-right:0px; display:block; position:fixed; top:0px; bottom:0px; left:0px; bottom:0px; margin:0px; width:auto; height:auto; overflow:auto;  background:white; border:solid white 40px; }
	
	#questionnaire .controls { position:relative;  margin-top:40px; }
	.qstage { overflow:auto !important; padding-right:10px; }
	
	.realiseambitionsbox .videos .videothumbnail{ float:none; width: 70%; background:#eeeeee; margin-top:10px; margin-left:auto !important; margin-right:auto !important; }
	.realiseambitionsbox .videos .videothumbnail.leftmargin { margin-left:auto !important; margin-right:auto !important; }

    .realiseambitionsbox .youTubeVideo {
        width: 45%;
    }
}

@media only screen and (max-width : 750px) {
	.halfwidth { width:auto; margin-top:40px; }
	.leftbox { float:none; }
	.marginleft20 { margin-left:0px; }
	.marginright20 { margin-right:0px; }
	
	.discoverbuttons .dbutton{ float:none; width:auto; margin-top:10px; }
	
	.webfooter { display:none; }
	.tabletfooter { display:none; }
	.mobilefooter { display:block; padding-top:40px;}
	.straplineandicons { background-position:center center !important; float:none !important; width:auto !important; height:30px !important; }  
	
	.footerbar { height:auto !important; }
	.footerbar ul { list-style:none; margin:20px 0px 0px 0px; border-bottom: 1px solid #338472; padding:0px; }
	.footerbar ol { list-style:none; margin:20px 0px 0px 0px; border-bottom: 1px solid #338472; padding:0px; }
	.footerbar li { border-top: 1px solid #338472; display:block; padding:10px; }
	.footerbar a{ text-decoration:none; color: white; font-size:16px; }
	
	.footerbar .social{ margin: 27px 0 0;}
	
	.footerbar .stonewall { margin: 20px 0px 20px 0px; }
	.footerbar .positive { margin: 20px 0px 20px 0px; }
	.footerbar .logos { text-align:center; }
	
	.spotlightbox--article--title {
        display: none;
	}
	
    .spotlightbox--article--title--mobile {
        display: inherit;
            	font-weight:400; 
	font-size:38px; 
	margin:0px;
	padding:0px; 
    text-align: center;
    }

	.visionvaluesbox ul{ width: auto; list-style:none; margin:20px 5px 0px 5px; }
	.visionvaluesbox ol{ width: auto; list-style:none; margin:20px 5px 0px 5px; }
	.visionvaluesbox li{ width: auto; float:none; }

	
}


@media only screen and (max-width : 500px) {

	.web { display:none; }
	.tablet { display:block; }
	.mobile { display:block; }
	
	
	.halfwidth { margin-top:10px; }
	.left50 { float:none; width:auto; }
	.right50 { float:none; width:auto; }
	
	.margintop50{ margin-top:10px; }
	.bgpastelpink  { margin-top:-10px; }
	
	.panelinside1 .header1container { height:auto; padding-bottom:20px; }

	.aboutmap .infocontent .col { float:none; width:auto;  }
	
	.panel1 { background:white; padding:0px !important; }
	.panel2 { background:white; padding:0px !important; }
	.panel3 { background:white; padding:0px !important; }
	.panel4 { background:white; padding:0px !important; }
	
	.logofp { display:none; }
	.panelinside1 { height: 150px; }
	
	.videos .videothumbnail { float:none !important; width:90% !important; margin-top:10px; }
	.realiseambitionsbox { padding:0px; }
	.realiseambitionsbox .videos .leftmargin { margin-left:0px !important; }
	.realiseambitionsbox { padding-top:30px; }
	
	
	.volunteeringbox  {margin:10px 0px 10px 0px; }
	.visionvaluesbox  { margin: 10px 0px 0px 0px; }
	.discoverbox { margin-top:10px; }
	
	.mobilelogo {background:url(../Media/mobilelogo.png) center center no-repeat; }
	.mobilelogo {background:none; }
	.burgernavwrap { width:85px; }
	
	#talentbond_PageContentWrapper_Mobile { display:block; }
	#talentbond_PageContentWrapper_Desktop { display:none; }
	
    .thoucenter {
        width: 95%;
        margin: 0px auto;
    }
    
    .realiseambitionsbox .youTubeVideo {
        width: 100%;
    }

}

@media only screen and (max-width : 400px) {

	.factrotator { display:none; }
}


@media print{
  .panelinside1, .factrotator, .footerbar, .navigationbar, .applybutton, .socialbuttons, .maplet
  { display:none !important; }
  .content { min-height:1px !important; }
  .tbresultinner { padding:0px; }
}


						
@media only screen and (max-width : 750px) {
	.spotlightbox--article--body-container {
		width:100%;
		float:none;
	}
	.spotlightbox--article--image-container {
		width:100%;
		float:none;
		margin-bottom: 18px;
	}
	.spolightbox--half-width-article{
		width:100%;
		float:none;
	}
	.spolightbox--half-width-article:nth-of-type(1){padding-right:0;}
	.spolightbox--half-width-article:nth-of-type(2){padding-left:0;}
	.spotlightbox--half-width-article--text{
		min-height:85px;	
	}

	.spotlightbox--button-container{
		display:none;
	}
	.spotlight--button-container--mobile{
		display:block;
	}
}

@media only screen and (max-width : 1100px) {	
	.spolightbox--third-width-article{
		width:100%;
		float:none;
	}
	.spolightbox--third-width-article:nth-of-type(1){padding-right:0;}
	.spolightbox--third-width-article:nth-of-type(2){padding-left:0;padding-right:0;}
	.spolightbox--third-width-article:nth-of-type(3){padding-left:0;}
	.spotlightbox--third-width-article--title {
		font-size:38px; 
	}
	.spotlightbox--third-width-article--text{
		font-size:22px;
		min-height:85px;
	}
}
/* added by Tim */
.boxinner { padding: 20px; }
.video-panel img {
    max-width: 100%;
    max-height: 100%;
    height: 215px;
    width: 100%;
}
/*added by steph
.boxinner { padding: 20px; }
.video-panel img {
    max-width: 100%;
    max-height: 100%;
    height: 215px;
    width: 100%;
}
*/
.infobox li {
    box-sizing: content-box;
}

.videoplay {
		width: 74px;
		height: 73px;
		background: url(/media/play.png) center center no-repeat;
        width: 98px;
        height: 58px;	
}	
 
.videoplay:hover {
	opacity: 1;		
}

.videoText {
    position: absolute;
    background: black;
    color: white;
    bottom: 0px;
    left: 0px;
    height: 35px;
    right: 0px;
    text-align: center;
    line-height: 35px;
}

.fixbackground {
    background-attachment: fixed;
    background-size: cover;
}

.youTubeVideo .playbutton {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 98px;
    height: 58px;
    border-radius: 12px;
    background: url(../Media/black50pc.png) top left repeat;
    margin: -54px 0px 0px -49px;
}

.questionnaire {
    box-sizing: content-box;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

.label {
    font-weight: inherit;
    padding: inherit;

}

/* 
    twitter styles added by Tim

*/


#tweetcontainer .bubble {
    position: relative;
    padding: 17px;
    margin-bottom: 25px;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: #d6cfca 0 2px 0 0;
    box-shadow: #d6cfca 0 2px 0 0;
    overflow: initial;
}

.bubble:before {
    content: " ";
    position: absolute;
    bottom: -20px;
    left: 20px;
    border-style: solid;
    border-width: 18px 18px 0;
    border-color: #00654f transparent;
    display: block;
    width: 0;
    z-index: 1;
}

.bubble:after {
    content: " ";
    position: absolute;
    bottom: -15px;
    left: 23px;
    border-style: solid;
    border-width: 15px 15px 0;
    border-color: #fff transparent;
    display: block;
    width: 0;
    z-index: 2;
}

#tweetcontainer .bubble p {
    color:black;
}

#tweetcontainer .bubble a {
    color: #007975;
    font-weight: bold;
}

#tweetcontainer .bubble p.time {
    color: #999;
    font-size: 12px;
}

#tweetcontainer a.user {
    font-weight: bold;
    padding-left: 31px;
    margin-bottom: 10px;
    color: white;
}

.latest-tweets h2 {
    color: white;
    padding-left: 17px;
}

.post-meta {
    font-size: small;
}

footer {
    padding-bottom: 10px;
}

.post-list {
    margin-bottom: 50px;
}

.post-list-item {
    padding-top: 20px;
}

.post-title {
    margin-top:0px;
    margin-bottom:0px;
}

.post-title a {
    color: black;
}

.post-image {
    text-align: center;
    padding:20px;
}

.post-image img {
    max-width:100%;
}

.categorylist, .categorylist li, .tag-cloud, .tag-cloud li
{
    list-style-type: none;
        list-style-position:inside;
        margin:0;
        padding-left:0px;
}

.categorylistouter {
    margin-top:10px;
}

.post-excerpt {
    padding-top:20px;
}

.post-detail .post-title {
    margin-top:20px;
}

.post-detail {
    padding-bottom:20px;
}

.post-list-item .thumb {
    max-width:100%;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */




